; TL.INI for Twilight Release 8.
; Last update: 29-11-1996.
; (C) 1996 by Twilight Crew.

[General]
Release=8
ReleaseDate=??-??-1996
Final=Yes
RequiredMenuVersion=2.42
NumberOfCDs=1
;ZIPStorage=Normal
ZIPStorage=BigOne
ZIPDir=\GAMES

[CD1]
;PlayAudio=2
;Protection=TrackCheck, 2

; Note: If this is a single-CD release, the "CD=" statement can be omitted.
[List]
Name=Release Info
Type=Bedtime Stories
Publisher=Twilight Crew
OS=Pick one!
Memory=Null
HD-Space=None
Select=View, README.TVF
;Select=Exec, L.COM READ.ME!
Screenshots=None
Description={All the latest news about the rock stars
             who form the Twilight Crew... :)}


Name=View Various-List
Type=Various Jungle
Publisher=Twilight Crew
OS=N/A
Memory=None
HD-Space=0 MB
Select=View, VARIOUS.TVF
;Select=Exec, L.COM VARIOUS.LST
Screenshots=None
Description={What's what in the \VARIOUS-directory.
             Note that you can use the Various Manager
             to easily search and depack all files.
             Just push F6 now!}


Name=컴컴컴컴컴컴컴컴컴컴컴컴
Description={}


Name=Creatures
Type=Being A Parent!
Publisher=Millennium Interactive
OS=Windows95/NT
Memory=4 MB
HD-Space=45 MB
Select=Install, \INSTALL, WIN SETUP.EXE
Screenshots=None
DestDir=\CREATURE
Docs=CREATURE.DOC
Description={Ever wanted to be a parent? Just the fun
             but not the dirty diapers? Well, here's
             your chance! In Creatures you must look
             after your Norns. Norns are hatched from
             eggs and are really "alive" using the
             Artificial Life technology. They have to
             learn things, can get ill and even die if
             you're a really bad parent. This game is
             like Little Computer People, but better!}


Name=Destruction Derby 2
Type=Racing
Publisher=GTE Entertainment
OS=Windows95
Memory=8 MB
HD-Space=23 MB
Select=Unzip, DDERBY2.ZIP
Screenshots=None
DestDir=\DDERBY2
Description={Destruction Derby 2 is probably the only
             game in which you can continue driving
             with only 3 wheels or several other
             vital parts of your car missing. Hitting
             your opponents actually makes you lose
             parts of your car, until it has become
             a total wreck! This sequel features more
             tracks and new events, amongst many
             other things.}


Name=Discworld 2
Type=Adventure
Publisher=Psygnosis
OS=MS-DOS
Memory=8 MB
HD-Space=145 MB
Select=Unzip, DISCWLD2.ZIP
Screenshots=None
DestDir=\DISCWLD2
Description={Terry Pratchett's Discworld novels are
             getting more and more popular every day,
             and this second game proves just that.
             In contrary to the first one (which had
             lowres-graphics), this new adventure is
             set in a beautiful, cartoon-style hires
             environment. Joining you again is the
             Luggage, a box that can hold an infinite
             amount of stuff. Sounds logical, eh?}


Name=Leisure Suit Larry 7
Type=Adventure
Publisher=Sierra On-line
OS=MS-DOS
Memory=8 MB
HD-Space=73 MB
Select=Unzip, LSL7.ZIP
Screenshots=None
DestDir=\LSL7
Docs=LSL7.DOC
Description={Leisure Suit Larry 1 was one of the very
             first graphical adventures around. Its
             "filthy" or adult-oriented graphics and
             story-line even made the programmers
             include an "age-check"! But now the 7th
             Larry-game (actually the 6th) has arrived
             and it's better than ever! Superbly
             animated cartoon-style graphics and hot
             babes... Too bad they're only pixels! :)}


Name=M.A.X.
Type=Action/Strategy
Publisher=Interplay
OS=MS-DOS
Memory=8 MB
HD-Space=90 MB
Select=Unzip, MAX.ZIP
Screenshots=None
DestDir=\MAX
Docs=MAX.DOC
Description={Command And Conquer has made the realtime
             strategy genre immensely popular,
             resulting in the release of lots of "Red
             Alert wanna-bes". M.A.X. (actually it
             means something impressive... :) is a
             pretty good attempt. Displayed in SVGA,
             it's the usual "harvest, build, attack"
             scenario that will definitely have its
             appeal to fans of Red Alert & co.}


Name=NASCAR Racing 2
Type=Racing
Publisher=Sierra On-line
OS=MS-DOS
Memory=8 MB
HD-Space=112 MB
Select=Unzip, NASCAR2.ZIP
Screenshots=nascar21, nascar22, nascar23, nascar24, nascar25, nascar26
DestDir=\NASCAR2
Description={Recently the PC is being flooded with
             racing games, and this is yet another
             one. Basically it's of course "You And
             Your Car", but especially the cool SVGA
             graphics make it look rather nice. You
             can race on several famous tracks, all
             by yourself or against a horde of other
             drivers. Although it's "just another
             racing game", fans will like it!}


Name=Quake: Dark Hour
Type=Quake Add-On
Publisher=MicroForum
OS=Windows
Memory=4 MB
HD-Space=19 MB
Select=Unzip, DARKHOUR.ZIP
Screenshots=None
DestDir=\DARKHOUR
Docs=DARKHOUR.DOC
Description={Quake is still going strong amongst the
             Deathmatch-fanatics. Worldwide clans are
             being created, and people actually make
             up tactics, instead of just wasting their
             ammo until the good-old axe is all
             they've got left. Dark Hour includes a
             bunch of some of the best new levels,
             selectable using a Windows interface.
             Great Deathmatch stuff!}


Name=Red Alert
Type=Action/Strategy
ListName=Command And Conquer: Red Alert
Publisher=Westwood
OS=MS-DOS/Win95
Memory=8 MB
HD-Space=72 MB
Select=Unzip, REDALERT.ZIP
Screenshots=redaler1, redaler2, redaler3, redaler4, redaler5, redaler6, redaler7, redaler8, redaler9
DestDir=\REDALERT
Docs=REDALERT.DOC
Description={It has been only one year since Westwood
             released Command And Conquer, and now Red
             Alert is already here. This game actually
             is the prequel to the original story,
             with World War II never happening as we
             know it. Everything you know from the
             original game has been upgraded, boosted
             and improved! This game definitely rocks;
             Don't miss out on it!}


Name=Scorcher
Type=Futuristic Racing
Publisher=Scavenger
OS=MS-DOS/Win95
Memory=4 MB
HD-Space=27 MB
Select=Unzip, SCORCHER.ZIP
Screenshots=scorch1, scorch2, scorch3, scorch4, scorch5, scorch6, scorch7, scorch8, scorch9
DestDir=\SCORCHER
Docs=SCORCHER.DOC
Description={Jump on your, ehm, "futuristic bike
             surrounded by a bunch of green lines", or
             something, and race against a couple of
             opponents and the clock. Scorcher is the
             new game from Scavenger who also created
             Amok (Twilight 7). The game looks pretty
             good (playable under both MS-DOS and
             Windows95), but is quite hard. A real
             challenge for die-hard racing fans!}


Name=Screamer II
Type=Racing
Publisher=Virgin Interactive
OS=MS-DOS
Memory=8 MB
HD-Space=79 MB
Select=Unzip, S2.ZIP
Screenshots=s21, s22, s23, s24, s25, s26, s27, s28, s29
DestDir=\S2
Docs=S2.DOC
Description={The original game (Twilight 1 :) started
             the racing-hype on the PC, and the sequel
             is sure to continue it. Screamer II is
             the best you can get in PC racing. The
             graphics are absolutely excellent, the
             3D engine has been updated with some
             neat features and the gameplay is
             amazingly fast. Enough bragging and
             drooling, take a look at this game NOW!}


Name=Settlers II Mission CD
Type=Strategy
Publisher=Blue Byte
OS=MS-DOS
Memory=8 MB
HD-Space=59 MB
Select=Unzip, S2MISCD.ZIP
Screenshots=None
DestDir=\S2MISCD
Docs=S2MISCD.DOC
Description={Settlers II was released some time ago
             on Twilight 4, and now we bring you the
             first official Mission CD from Blue
             Byte. Besides adding a bunch of new
             missions (obviously), one of the most
             interesting things is the included Map
             Editor, which enables you to create your
             own custom levels. Great stuff if the
             original game was starting to get boring!}


Name=SWOS '96/'97
ListName=Sensible World Of Soccer '96/'97
Type=Soccer
Publisher=Sensible Software
OS=MS-DOS
Memory=4 MB
HD-Space=47 MB
Select=Unzip, SWOS9697.ZIP
Screenshots=swos971, swos972, swos973, swos974, swos975, swos976, swos977, swos978, swos979
DestDir=\SWOS9697
Docs=SWOS9697.DOC
Description={Sensible World Of Soccer '96/'97 (way
             too long title! :) is the latest version
             of one of the most popular footy games
             around. All teams have been updated to
             match the current players-lists, but it
             seems that the rest of the game has
             basically remained the same. Which isn't
             a bad thing, though. Never change a
             winning team, I guess...}


Name=SkyNet
Type=3D Action
Publisher=Bethesda Softworks
OS=MS-DOS/Win95
Memory=8 MB
HD-Space=66 MB
Select=Unzip, SKYNET.ZIP
Screenshots=skynet1, skynet2, skynet3, skynet4, skynet5, skynet6, skynet7, skynet8, skynet9
DestDir=\SKYNET
Docs=SKYNET.DOC
Description={SkyNet is another game based on the
             Terminator-movies, which everybody has
             seen probably about a zillion times.
             The game uses Bethesda's cool 3D engine,
             displayed in either low- or highres.
             Familiar stuff for Terminator fans! And
             for those of you who aren't all that
             great at this kind of games (like me): A
             tutorial is included! :)}


Name=Tomb Raider
Type=Action
Publisher=Eidos Interactive
OS=MS-DOS
Memory=8 MB
HD-Space=55 MB
Select=Unzip, TOMBRAID.ZIP
Screenshots=tomb1, tomb2, tomb3, tomb4, tomb5, tomb6, tomb7, tomb8, tomb9
DestDir=\TOMBRAID
Docs=TOMBRAID.DOC
Description={A hot babe in tight jeans, with a bunch
             of big guns is Tomb Raider's main
             character. Exploring the world, you have
             to face lots of enemies, mostly animals,
             and find a way to the next level. The
             graphics look really great, and Laura
             (that's her name) has lots of moves,
             including flips to reach high places.
             Real console-like arcade action!}


Name=Tunnel B1
Type=Action
Publisher=Ocean
OS=MS-DOS
Memory=4 MB
HD-Space=22 MB
Select=Unzip, TUNNELB1.ZIP
Screenshots=None
DestDir=\TUNNELB1
Description={Ocean's "Shoot-'Em-Up-In-A-Tunnel" was
             already a pretty big console-hit, and
             now successfully made it to the PC. Just
             forget about the story (if there even IS
             one!), just find out what the controls
             are, hit the gas and start wiping out
             aliens, big guns and other unfriendly,
             ehrm, things. The cool graphics and moody
             lighting make this a decent shooter!}


Name=컴컴컴컴컴컴컴컴컴컴컴컴
Description={}


Name=Adobe Photoshop 4
Type=Graphics Processing
Publisher=Adobe
OS=Windows95/NT
Memory=8 MB
HD-Space=42 MB
Select=Install, \APPS\PHSHOP4, WIN SETUP.EXE
Screenshots=None
DestDir=\PHSHOP4
Docs=PHSHOP4.DOC
Description={Finally version 4 of this superb program
             is here! Used world-wide by both
             amateurs and professionals, this is the
             best photo- and graphics-processing
             program available. Lots of filters, plug-
             ins and other functions make this version
             even more powerful than the previous
             ones... A definite Must-Install for
             everyone who's into graphics!}


Name=Diskeeper 2.0 for NT4 WS
ListName=Diskeeper 2.0 for Windows NT4 Workstation
Type=Disk Tool
Publisher=Executive Software Intl.
OS=Win NT4 WS
Memory=8 MB
HD-Space=4 MB
Select=Install, \APPS\DKEEP2WS, WIN SETUP.EXE
Screenshots=None
DestDir=\DKEEP2WS
Docs=DKEEP2WS.DOC
Description={Diskeeper is one of the best disk-
             defragmenters for Windows NT around. This
             version, which will only work with
             Windows NT 4.0 Workstation, features the
             "common" defragmenting-stuff, along with
             scheduling to automatically defragment
             your harddisks at a specified time.
             Although the NTFS doesn't fragment a lot,
             defragmenting still has to be done.}


Name=F-Prot 2.25
Type=AntiVirus Tool
Publisher=Frisk Software International
OS=MS-DOS
Memory=4 MB
HD-Space=1 MB
Select=Install, \APPS\FPROT225, F-PROT.EXE
Screenshots=None
DestDir=\FPROT225
Docs=FPROT225.DOC
Description={F-Prot is not "yet another virus-
             scanner"; It has been around for quite
             some time now and is known for its
             reliability. Also included are TSR-tools
             which monitor your system at any time for
             virus-infection. You can even get lots of
             information about your "favourite" virus.
             F-Prot is supported by the Installer's
             Automatic Virus Scanning feature (F5).}


Name=FrontPage 97
Type=Web Publishing
Publisher=Microsoft
OS=Windows95/NT
Memory=4 MB
HD-Space=26 MB
Select=Install, \APPS\FP97, WIN SETUP.EXE
Screenshots=None
DestDir=\FP97
Description={Microsoft is publishing lots of programs
             with the "97" tag behind their name.
             Basically, this means a new interface,
             better functionality and easier to use.
             The same goes for FrontPage 97: The best
             HTML-editor/WWW-manager just got even
             better! The program can be used in
             combination with Office97 Pro, which can
             also be found on this issue of Twilight.}


Name=Kali95 V1.0
Type=Internet Tool
Publisher=Kali
OS=Windows95
Memory=4 MB
HD-Space=3 MB
Select=Install, \APPS\KALI95, WIN K95_10.EXE
Screenshots=None
DestDir=\KALI95
Docs=KALI95.DOC
Description={Kali enables you to play network-games
             that use the IPX protocol over the
             Internet. Many games, such as Duke Nukem
             Warcraft II, have no special Internet
             services but support IPX; Just use Kali
             and you can take on other people from all
             around the world! Note though, that this
             will not work with all games; Read the
             Kali documentation for more info!}


Name=Microsoft Office97 Pro
ListName=Microsoft Office97 Professional
Type=Office Suite
Publisher=Microsoft
OS=Windows95/NT
Memory=8 MB
HD-Space=207 MB
Select=Unzip, OFF97INS.ZIP
Screenshots=None
DestDir=\OFF97INS
Docs=OFF97INS.DOC
Description={Microsoft's desktop applications suite is
             one of the best around. Included are
             Word, Excel, Powerpoint and a couple of
             other applications. Several helpers
             (including Shakespeare!) are available to
             help you getting started. Great stuff
             from Microsoft!
             Note: This application will be unZIPped.
             Push Tab now for more information!}


Name=Norton PC Handyman
Type=System Tools
Publisher=Norton
OS=Windows95
Memory=4 MB
HD-Space=17 MB
Select=Install, \APPS\HANDYMAN, WIN SETUP.EXE
Screenshots=None
DestDir=\HANDYMAN
Docs=HANDYMAN.DOC
Description={Norton's PC Handyman application is an
             excellent resource of information if
             you're having trouble with your Windows95
             PC (who doesn't? :) Handyman offers
             advice on frequently asked questions and
             common problems. After selecting your
             problem's origin the program helps you
             tracking down the source and can, in
             some cases, even solve it.}


Name=Norton Utilities for NT4
ListName=Norton Utilities for Windows NT 4.0
Type=System Tools
Publisher=Norton
OS=Windows NT4
Memory=4 MB
HD-Space=14 MB
Select=Install, \APPS\NUNT4, WIN SETUP.EXE
Screenshots=None
DestDir=\NUNT4
Description={The well-known utilities from Symantec
             are here for Windows NT 4.0. Basically
             everybody should have these installed,
             especially in case of an emergency. It's
             possible to monitor your system, defrag
             your harddisks or get loads of system
             information, all in the well-known good-
             looking Symantec style. If you're running
             Windows NT 4.0, install them NOW!}


Name=Real Audio Player 3.0
ListName=Real Audio Player Plus 3.0
Type=Audio
Publisher=Real Audio
OS=Windows
Memory=4 MB
HD-Space=1 MB
Select=Install, \APPS\RA30\32BIT, WIN RASETUP.EXE
Screenshots=None
DestDir=\RA30
Docs=RA30.DOC
Description={Real Audio is an Audio Player, especially
             suited for use on the Internet. Many
             pages on the World Wide Web are adding
             support for Real Audio, turning it into
             a real multi-media experience. The player
             can of course also be used "off-line".
             Note: The 16 and 32-bit versions are
             included; Installing the program from the
             Installer will install the 32-bit one.}


Name=Solomon AV 7.66 (Win95)
ListName=Dr Solomon's AntiVirus Toolkit V7.66 (Win95)
Type=AntiVirus-Kit
Publisher=Dr Solomon's Software
OS=Windows95
Memory=4 MB
HD-Space=5 MB
Select=Install, \APPS\SOLO95, WIN SETUP.EXE
Screenshots=None
DestDir=\SOLO95
Description={According to a recently published test,
             Dr Solomon's AntiVirus Toolkit still
             reigns as the Number One virus scanner.
             As told before, we regularly put new
             versions of the scanner on Twilight, to
             keep your system 100% virus-free.
             This new version for Windows95 features
             all the usual stuff, but of course with
             an updated Virus-Library.}


Name=Symantec Act! 3.0
Type=Contact Manager
Publisher=Symantec
OS=Windows95/NT
Memory=8 MB
HD-Space=22 MB
Select=Install, \APPS\ACT3, WIN SETUP.EXE
Screenshots=None
DestDir=\ACT3
Description={Symantec's Act! is the number-one way of
             managing your contacts. Using it as a
             small-and-simple phone-book or a complete
             appointment-scheduler is both possible.
             Extensive information about your
             contacts, meetings, letters etc. can be
             entered, and processed into a report if
             you want. A tour is included to get you
             working with this application in no-time!}


Name=Teleport Pro V1.20
Type=Web Tool
Publisher=Tennyson Maxwell
OS=Windows95/NT
Memory=4 MB
HD-Space=3 MB
Select=Install, \APPS\TELEPORT, WIN SETUP.EXE
Screenshots=None
DestDir=\TELEPORT
Docs=TELEPORT.DOC
Description={Do you like your favourite World Wide Web
             site so much that you want to look at it
             all day long, without spending a fortune
             on the phone-bill? Simply use Teleport to
             retrieve it to your local harddisk! It's
             possible to get anything you want, from a
             simple home-page to an entire site.
             Graphics, sounds and other required files
             can also be retrieved automatically.}


Name=Web-It!
Type=HTML-Editor
Publisher=Lincoln Beach Software
OS=Windows 32-Bit
Memory=4 MB
HD-Space=2 MB
Select=Install, \APPS\WEBIT32, WIN SETUP.EXE
Screenshots=None
DestDir=\WEBIT32
Docs=WEBIT32.DOC
Description={Web-It! is another competitor for the
             "Best HTML-Editor-Award", if there is
             any. Actually, this program was awarded
             the title of "Best Shareware" by a bunch
             of guys who know a lot about that kind of
             stuff :) Anyhow, this is an extremely
             powerful and easy-to-use program, which
             might be a good alternative if FrontPage
             is a bit "too big" for you...}


;*** Various Data
#include VARIOUS.INI
